[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazControlDocker.SaveLayout

SaveLayout - stores the layout, usually just before hiding a control or closing a form

## Declaration

Source position: ldockctrl.pas line 277

`public procedure TCustomLazControlDocker.SaveLayout;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.